Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 06:36:31 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted sir/man assalamualaykom why you cancelled my order ....it's not
my fault anyway....your courier fault...he called sunday but he didn't come
that time when I said come but he said very far because  I told then I will
travel al ain that sunday time I'm in Abu Dhabi ...monday travel al ain
....I told them come back after 3 days....tomorrow I will back khalifa city
Abu Dhabi...thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4312125